Subject: bug#27445: 26.0.50; Insufficient documentation for pinentry.el

From: Daiki Ueno <[email-masked]>
Date: Tue, 21 Nov 2017 07:19:06 +0100

Michael Heerdegen <[email-masked]> writes:

> I don't fully understand the backgrounds.  Does what you say mean that
> the problem will go away very soon (even on Debian) from alone?

As I said in the previous post:

> Fortunately, GnuPG 2.0 will be unsupported in the next month.  After
> that we should be able to obsolete or remove the package.

As long as we support only GnuPG >= 2.1 and GnuPG 1.x, there is a way to
intercept passphrase prompt.  In that case, there will be no need to use
a kludge like pinentry.el (+ emacs support in GnuPG/pinentry).

Regards,
-- 
Daiki Ueno